﻿.f_bot {
    display: none;
}
.topadcs img {
    width: 100%;
}
@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #282828;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#00a0e8","sub1color":"#000000"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 1200px;
  margin: 0 auto;
}
@font-face {
	font-family: 'ALIMAMA';
	src:url('/font/ALIMAMA.ttf') format('truetype');
}
.header{ height:4.4rem; width:100%;background: #fff; position:relative;z-index:99;}
.logo{width: 16.8%;line-height: 0;display: flex;align-items: center;height: 4.4rem;margin: 0 1rem;}
.logo img{display: block;width: 100%;}
.h_dw{line-height: 1.2rem;font-size: 0.9rem;color: #282828;padding: 1rem 0 0;}
.h_dw i{display: block;font-weight: normal;}
.h_nav{width: 46%; height:4.4rem;margin-right: 1rem;}
.h_nav ul{ width: 100%; height:4.4rem;display: flex;justify-content: space-between;}
.h_nav li a{ font-size:0.8rem; color:#282828;display:block;position: relative;z-index: 4; text-decoration:none;height: 4.4rem;line-height: 4.4rem;padding: 0 0.7rem;}
.h_nav>ul>li>a:after {
	position: absolute;
	bottom: 1rem;
	left: calc(50% - 1rem);
	width: 2rem;
	height: 0.1rem;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.h_nav>ul>li>a:hover:after,
.h_nav>ul>li.cur>a:after{
	height: 0.1rem;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.h_nav>ul>li>a:hover,.h_nav>ul>li.cur>a{background: #00a0e8;color: #fff;}
.h_right{width: 8.3%;height: 4.4rem;position: relative;}
.h_tel{width: 1.5rem;height: 4.4rem;position: absolute;top: 0;left: 0;z-index: 5;display: flex;align-items: center;justify-content: center;}
.h_tel em{width: 1.5rem;height: 1.5rem;line-height: 0;}
.h_tel em img{width: 1.5rem;height: 1.5rem;}
.h_tel b{display: none;font-size: 1rem;color: #fff;margin-left: 0.5rem;}
.h_tel:hover{width: 13rem;background: #00a0e8;left: auto;right: 0;}
.h_tel:hover b{display: block;}
.h_eng{width:4rem; height:1.5rem; line-height:1.5rem;margin: 1.4rem 0 0 2.1rem;border: #626262 0.05rem solid;border-radius: 2rem; position: relative;}
.h_eng:before{content: "";width: 0;height: 0;position: absolute;top: calc(50% - 0.15rem);right: 0.5rem;border-top:0.3rem solid #00a0e8; 
border-left:0.2rem solid transparent;
border-right:0.2rem solid transparent;z-index: 10;
}
.h_eng select{ background: none; font-size: 0.6rem; color:#282828; border:none; width:4rem;padding: 0 0 0 0.5rem; line-height:1.5rem;height: 1.5rem;overflow: hidden; appearance:none;-moz-appearance: none;-webkit-appearance:none;outline:none;}
.h_eng option{ color:#333;border-radius: 0;}



.headpc .hea-rig{
 float: right;
 width: 14.6rem;
 padding: 1.2rem 4% 0 0%;
 margin-left:3%;
}

.headpc .hea-rig .eshop {
    float: right;
    background: #00a0e8 ;
    height: 2rem;
    background-size: 1.35rem;
    text-align: center;
    width: 4.2rem;
    padding: 0 1rem;
    border-radius: 2rem;
    color: #fff;
    line-height: 2rem;
    font-size: 0.8rem;
}

.headpc .lang-tab{
    float: left;
    height: 1.3rem;
    position: relative;
    width: 2.7rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0.2rem;
    margin-right:0.3rem;
}
.headpc .lang-tab em{
    display: block;
    line-height: 1.6rem;
    font-weight: bold;
    font-size: .9rem;
    color: #282828;
    font-family: Bronova-R;
    background-size: 1rem;
    position: relative;
    padding-right: 0.4rem;
}
.headpc .lang-tab em:before
{
 width: 1.2rem;
    height: 1.2rem;
    background: #00a0e8 url(/images/h_xj.png) no-repeat center center;
    background-size: 0.6rem;
    content: "";
    position: absolute;
    right: 0;
    top: 3px;
    transition: .5s;
    border-radius: 2rem;   
 }

.headpc .lang-tab .lang-list{width:6.5rem;height:0;background:#fff;border:.05rem solid #c9c9c9;border-radius:.25rem;box-sizing:border-box;position:absolute;top:4rem;right:-.5rem;padding-top:1.15rem;transition:.5s;z-index:0; display:none;}
.headpc .lang-tab .lang-list dd{height:1.8rem;line-height:1.8rem;text-align:center;}
.headpc .lang-tab .lang-list dd a{display:block;font-size:.8rem;color:#282828;}
.headpc .lang-tab .lang-list dd a:hover{font-weight:700;color:#00a0e8;}
.headpc .lang-tab.cur em:before{transform:rotateX(180deg);}
.headpc .lang-tab.cur .lang-list{height: auto;top: 3rem;z-index:9;display:block;padding-bottom: 1.2rem;}


.headpc .hea-rig .isear{width: 2rem;height:2rem;float: left;position:relative;z-index:200;    margin-left: 1rem;}
.headpc .hea-rig .isear .icon
{
        display: block;
    width: 2rem;
    height: 2rem;
    float: right;
    position: relative;
    cursor: pointer;
    background: url(/images/sous2.png) no-repeat center center;
    background-size: 1.1rem;
    border-radius: 50%;
    }
.headpc .hea-rig .isear .isearch{width:19.5rem;height:3rem;background:#fff;border:.05rem solid #c9c9c9;border-radius:.25rem;box-sizing:border-box;position:absolute;top:3.9rem;right:-.8rem;opacity:0;transition:.5s;pointer-events:none;}

.headpc .hea-rig .isear .isearch .ser_so{width:2rem;height:2rem;background: url(/images/sous.png) no-repeat center center;background-size: 1.2rem;float:left;cursor:pointer;border:0;margin:.5rem;border-radius: 50%;}
.headpc .hea-rig .isear .isearch .ser_inp{width: 34%;height:2.8rem;line-height:2.8rem;float:left;font-size:.8rem;color: #292929;border:0;margin-left: 66%;}
.headpc .hea-rig .isear .isearch .ser_inp::-webkit-input-placeholder{font-size:.8rem;color:#999;}
.headpc .hea-rig .isear .isearch .ser_inp::-moz-placeholder{font-size:.8rem;color:#999;}
.headpc .hea-rig .isear.open .icon {
    background: url(/images/close.png) no-repeat center center;
    background-size: 1.2rem;
}

.headpc .hea-rig .isear.open .isearch{top:2.9rem;opacity:1;pointer-events:auto;z-index:301;}
.headpc .hea-rig .email{float:left;width:44%;}
.headpc .hea-rig .email span{}



.headpc .hea-rig .type {
    width: 16.3rem;
    height: 2.8rem;
    line-height: 2.8rem;
    float: left;
    font-size: .7rem;
    color: #282828;
    border: 0;
    box-sizing: border-box;
    padding: 0 0 0 1rem;
    cursor: pointer;
    position: relative;
}

.headpc .hea-rig .type span {
    display: block;
    width: 100%;
    padding: 0 0rem 0 0.6rem;
    cursor: pointer;
    text-align: left;
    box-sizing: border-box;
    position:relative;
}

.headpc .hea-rig .type span:after {
    background: url(/images/h_xjs.png) no-repeat;
    position: absolute;
    right: 0px;
    top: 1.1rem;
    display: block;
    width: 1rem;
    height: 0.5rem;
    content: "";
    z-index: 10;
}


.headpc .hea-rig .type .protype.cur span:after
{
     transform: rotateX(180deg);   
 }

.headpc .hea-rig .type p {
    position: absolute;
    background: #fff;
    left: 0px;
    top: 2.8rem;
    border-radius: 0 0 0.2rem 0.2rem;
    overflow: hidden;
    box-sizing: border-box;
    padding: 0.35rem  1rem;
    border: .05rem solid #fff;
    display: none;
    transition: .5s;
}

.headpc .hea-rig .type p b {
    display: block;
    font-size: 0.7rem;
    font-weight: normal;
    height: 2rem;
    line-height: 2rem;
}
.headpc .hea-rig .type p b:hover{
color:#00a0e8;
}

.headpc .hea-rig .type .protype {
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff;
    width: 66%;
    cursor: pointer;
}

.headpc .hea-rig .type .protype.cur p {
    display: block;
}



em,i{font-style: normal;}

html{font-size:12px;-webkit-text-size-adjust:none}
@media screen and (min-width:1200px){html{font-size:12.5px}
}
@media screen and (min-width:1280px){html{font-size:13.33333px}
}
@media screen and (min-width:1366px){html{font-size:14.22916px}
}
@media screen and (min-width:1440px){html{font-size:15px}
}
@media screen and (min-width:1600px){html{font-size:16.66666px}
}
@media screen and (min-width:1800px){html{font-size:18.75px}
}
@media screen and (min-width:1920px){html{font-size:20px}
}




 .f_logo p a:hover{color:#00a0e8;}

.f_bg{background: #00a0e8;height:21.5rem;padding-top: 4rem;overflow: hidden;}
.footer{width: 83.33%; margin:0 auto;}
.f_logo{width: 25%;height: 21.5rem;}
.f_logo h5{width: 93%;line-height: 0;overflow: hidden;}
.f_logo h5 img{display: block;width: 100%;}
.f_logo i{display: block;width: 100%;line-height: 2.2rem;margin-bottom: 1.5rem;padding-bottom: 2.5rem;border-bottom: #fff 1px solid;font-size: 1.5rem;color: #fff;padding-top: 1rem;}
.f_logo p{line-height: 1.5rem;font-size: 0.7rem;color: #fff;}
.f_logo span{padding: 0 0.5rem;}
.f_logo a{color: #fff;}
.f_ban{width: 17.5%;height: 21.5rem;margin-left: 8%;font-size: 0.9rem;color: rgba(0,0,0,0.7);}
.f_ban p{border-bottom: #fff 1px solid;padding: 1rem 0;font-size:0.8rem;color: #fff;}
.f_ban em
{
   
   display: block;
    width: 100%;
    height: 1.5rem;
    margin-bottom: 0.5rem;
    overflow: hidden;
    font-size: 1rem;
    color: #fff; 
    }
.f_ban em img{width: 1.6rem;height: 1.5rem;}
.f_ban span{display: block;font-size: 0.7rem;line-height: 1rem;}
.f_ban b{display: block;font-size: 0.8rem;line-height: 1.5rem; font-weight:normal;}
.f_ban p:last-child{border-bottom: none;}
.f_nav{height: 21.5rem;width: 29%;margin-left: 8%;}
.f_nav b{display: block;font-size: 1.5rem;color: #fff;font-weight: normal;height: 2.5rem;line-height: 2.5rem;margin-bottom: 1.5rem;}
.f_ul01 li{width: 100%;display: inline-block;padding-bottom: 1rem;}
.f_ul01 li a{font-size: 0.8rem;color: #fff;display: block;float: left;height: 1.8rem;line-height: 1.8rem;width: 20%;}
.f_ul01 .f_ul02{float: left;width: 80%;}
.f_ul01 .f_ul02 li{width: 25%;float: left;padding-bottom: 0;}
.f_ul01 .f_ul02 li a{font-size: 0.7rem;color: #fff;width: 100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.f_nav ul li a:hover{text-decoration: underline;}
.f_ul01 .f_li01 .f_ul02 li{width: 43.33%;}
.f_er{width: 7%;padding-top: 2.4rem;}
.f_er p{width: 100%;text-align: center;padding-bottom: 0.8rem;}
.f_er p em{display: block;width: 100%;line-height: 0;overflow: hidden;}
.f_er p img{display: block;width: 100%;}
.f_er p span{display: block;font-size: 0.7rem;color: #fff;width: 100%;line-height: 1rem;padding-top: 0.3rem;}




.pro_dl {
  width: 19.4%;
  float: left;
  margin-right: 0.75%;
  margin-bottom: 1rem;
  border: #cfcfcf 1px solid;
  box-sizing: border-box;
  padding: 0 0 0.8rem;
}
.pro_dl dt {
  width: 100%;
  height: 13.6rem;
  line-height: 0;
  overflow: hidden;
}
.pro_dl dd {
  width: 90%;
  margin: 0 auto;
}
.pro_dl dd a {
  display: block;
  width: 100%;
  height: 100%;
}
.pro_dl dd h3 {
  font-size: 0.8rem;
  color: #282828;
  line-height: 1.5rem;
  height: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  text-align: center;
}
.pro_dl dd h3:hover {
  color: #00a0e8;
}
.pro_dl dd p {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.3rem;
}
.pro_dl dd span {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.88rem;
  color: #282828;
  height: 1.3rem;
  overflow: hidden;
  padding: 0 0.6rem;
  margin: 0 0.2rem;
  border: #8e8e8e 1px solid;
  box-sizing: border-box;
  border-radius: 2rem;
}
.pro_dl dd em {
  width: 0.9rem;
  height: 0.9rem;
  line-height: 0;
  margin-right: 0.2rem;
}
.pro_dl dd em img {
  width: 0.9rem;
  height: 0.9rem;
}
.pro_dl.cur {
  border-color: #00a0e8;
}



.h_nav>ul>li {
    position: relative;
}

.h_nav>ul>li .nav-two {
    width: 179%;
    position: absolute;
    left: -39%;
    top: 4.3rem;
    background: rgb(255 255 255 / 92%);
    display: none;
    padding: 1rem 0;
}

.h_nav>ul>li .nav-two .nav-ttt {
    display: block;
}

.h_nav>ul>li:nth-child(4) .nav-two .nav-ttt {
    display: block;
    margin-bottom: 1rem;
}

.h_nav>ul>li .nav-two .nav-ttt a {
    display: block;
    line-height: 1.66rem;
    text-align: left;
    font-size: 0.8rem;
    margin-left: 5%;
    margin-right: 0px;
    padding-bottom: 0.3rem;
    height: auto;
    color: #282828;
}
.h_nav>ul>li .nav-two .nav-ttt a:hover{
color:#00a0e8;
    background:no-repeat;
}
.h_nav>ul>li .nav-two .nav-ttt a:hover:after{
display:none;
}

.h_nav>ul>li .nav-two .nav-ttt .nav-three {}

.h_nav>ul>li .nav-two .nav-ttt .nav-three a {}

.h_nav>ul>li:hover .nav-two{display:block;}

.h_nav>ul>li:nth-child(4) .nav-two {
    width: 1102%;
    left: -377%;
}

.h_nav>ul>li:nth-child(4) .nav-two>.nav-ttt {
    float: left;
    width: 33%;
}

.h_nav>ul>li:nth-child(4) .nav-two .nav-ttt>a {
    color: #00a0e8;
    font-weight: bold;
    font-size: 1rem;
}

.h_nav>ul>li:nth-child(4) .nav-two .nav-ttt2 {
    float: left;
    width: 33%;
}

.h_nav>ul>li:nth-child(4) .nav-two>.nav-ttt:nth-child(1) {
    width: 20%;
    margin-left: 2%;
}
.h_nav>ul>li:nth-child(4) .nav-two .nav-ttt2 {}


.mav-ttt2 {}

.h_nav>ul>li:nth-child(4) .nav-two>.nav-ttt:nth-child(3) {
    width: 22%;
}


.client-2 {
    position: fixed;
    right: 1%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 900;
    background: linear-gradient(to bottom, #f9f9f9, #ffffff);
    border-radius: 2.4rem;
    width: 5rem;
    box-sizing: border-box;
    padding: 1.2rem 0.2rem;
    box-shadow: 0 0.15rem 0.25rem rgba(0, 0, 0, 0.05);
    }
        
        .client-2 li a {
            text-decoration: none;
        }
        
        .client-2 li {
            margin-top: 1px;
            clear: both;
            height: 62px;
            position: relative;
            cursor: pointer;
        }
        
        .client-2 li i {
            background: url(/images/fx.png) no-repeat;
            display: block;
            width: 30px;
            height: 27px;
            margin: 0px auto;
            text-align: center;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 12px;
            line-height: 25px;
            overflow: hidden;
            text-align: center;
            color: rgb(40 40 40 / 70%);
        }
        
        .client-2 .my-kefu-qq i {
            background-position: 4px 5px;
        }
        
        .client-2 .my-kefu-tel i {
            background-position: 0;
            background: url(/images/kk1.png) no-repeat;
            background-size: 1.4rem;
        }
        
        .client-2 .my-kefu-liuyan i {
            background-position: 0;
            background: url(/images/kk2.png) no-repeat;
            background-size: 1.4rem;
        }
        
        .client-2 .my-kefu-weixin i {
            background-position: 0;
            background: url(/images/kk3.png) no-repeat;
            background-size: 1.6rem;
        }
        
        .client-2 .my-kefu-weibo i {
            background-position: -30px -22px;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop i {
            width: 33px;
            height: 31px;
            background-position: 0;
            background:url(/images/kk4.png) no-repeat center;
            background-size: 1.4rem;
        }
        
        .client-2 .my-kefu-ftop .my-kefu-main {
            padding-top: 6px;
        }
        
        .client-2 .my-kefu-left {
            float: left;
            width: 100%;
            height: auto;
            position: relative;
        }
        
        .client-2 .my-kefu-tel-right {
        font-size: 16px;
    color: #282828;
    border-left: 1px solid #fff;
    margin-top: 14px;
    position: absolute;
    left: -13rem;
     display:none;
    transform: translateY(-50%);
    z-index: 900;
    background: linear-gradient(to bottom, #f9f9f9, #ffffff);
    border-radius: 2.4rem;
    width: 12rem;
    height: 3rem;
    box-sizing: border-box;
    box-shadow: 0 0.15rem 0.25rem rgba(0, 0, 0, 0.05);
    line-height: 3rem;
    text-align: center;
        }
        .client-2 li.my-kefu-tel:hover .my-kefu-tel-right {
    display: block;
}
        .client-2 .my-kefu-right {
            width: 20px;
        }
        
        .client-2 .my-kefu-tel-main {
            background: no-repeat;
            color: #fff;
            height: 53px;
            width: 100%;
            padding:9px 0 0;
            float: left;
        }
        
        .client-2 .my-kefu-main {
            background: no-repeat;
            width: 100%;
            height: auto;
            position: relative;
            padding:9px 0 0;
            float: left;
        }
        
        .client-2 .my-kefu-weixin-pic {
            position: absolute;
            left: -130px;
            top: -24px;
            display: none;
            z-index: 333;
        }
        
        .my-kefu-weixin-pic img {
            width: 115px;
            height: 115px;
        }

.client-2 .my-kefu-ftop p {
    font-size: 16px;
}
ul.pagination {
    padding: 2rem 0;
    text-align: center;
}

ul.pagination span.pag, ul.pagination a {
    display: inline-block;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem 1rem;
}

ul.pagination span.pag {border: 1px solid #00a0e8;background: #00a0e8;color: #fff;}